# Function tinyFaceDetector

- tinyFaceDetector(input: any, options: TinyFaceDetectorOptions): Promise<FaceDetection[]>

- Attempts to detect all faces in an image using the Tiny Face Detector.

  ### Returns

  Bounding box of each face with score.

  #### Parameters

  - ##### input: any

    The input image.

  - ##### options: TinyFaceDetectorOptions

    (optional, default: see TinyFaceDetectorOptions constructor for default parameters).

  #### Returns Promise<FaceDetection[]>

  - Defined in globalApi/nets.ts:44